.u-block-c802-4 {
  position: absolute;
  inset: auto calc(50% - 63.6562px) 101.687px auto;
}

.u-block-c802-3 {
  position: absolute;
  left: 0;
}

.u-block-c802-5 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/Pcelinjak.png');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 568px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 169px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/Dvoriste.jpg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 766px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 853px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 805px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 677px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/Kuca.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 689px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 205px;
  }
}